; Please send detailed suggestions, new servers, network errors and broken
; links to servers@mirc.com. Details on http://www.mirc.co.uk/help/serverlist.txt

[timestamp]
date=13/10/2003

[networks]
n0=Quakenet
n1=EFnet
n2=Undernet
n3=IRCnet
n4=Gamesnet
n5=DALnet
[servers]
n0=4-irc: Random serverSERVER:4-irc.com:6667GROUP:4-irc
n1=AbleNET: Random serverSERVER:irc.ablenet.org:6667GROUP:AbleNET
n2=ABlinux: Random serverSERVER:irc.ablinux.net:6667-6669GROUP:ABlinux
n3=Accessirc: Random serverSERVER:irc.accessirc.net:6667GROUP:Accessirc
n4=AfterNET: Random serverSERVER:irc.afternet.org:6667GROUP:AfterNET
n5=Allnetwork: Random serverSERVER:irc.allnetwork.org:6667GROUP:Allnetwork
n6=Alphanine: Random serverSERVER:irc.alphanine.net:6667GROUP:Alphanine
n7=AmCool: Random serverSERVER:irc.amcool.net:6660-6669,7000GROUP:AmCool
n8=AngelEyez: Random serverSERVER:irc.angeleyez.net:6661-6669,7000GROUP:AngelEyez
n9=AnimeIRC: Random serverSERVER:irc.animeirc.de:6667GROUP:AnimeIRC
n10=Aniverse: Random serverSERVER:irc.aniverse.com:6661-6670GROUP:Aniverse
n11=AnotherNet: Random serverSERVER:irc.another.net:6667,7000GROUP:Anothernet
n12=ArabMirc: Random serverSERVER:irc.arabmirc.net:6660-6667GROUP:ArabMirc
n13=Ascends: Random serverSERVER:irc.ascends.net:6666-7000GROUP:Ascends
n14=AstroLink: Random serverSERVER:irc.astrolink.org:6660-6667GROUP:AstroLink
n15=Asylo: Random serverSERVER:irc.asylo.com:6660-6669GROUP:Asylo
n16=Asylumnet: Random serverSERVER:irc.asylum-net.org:6661-6669,7000,7777GROUP:Asylumnet
n17=AuroSoniq: Random serverSERVER:irc.aurosoniq.net:6667-6669,7000GROUP:Aurosoniq
n18=Aussiechat: Random serverSERVER:irc.aussiechat.org:6660-6668GROUP:Aussiechat
n19=AustNet: Random AU serverSERVER:au.austnet.org:6667GROUP:AustNet
n20=AustNet: Random NZ serverSERVER:nz.austnet.org:6667GROUP:AustNet
n21=AustNet: Random SG serverSERVER:sg.austnet.org:6667GROUP:AustNet
n22=Auzchat: Random serverSERVER:irc.auzchat.com:6660-6669GROUP:Auzchat
n23=Axenet: Random serverSERVER:irc.axenet.org:6660-6667,7000GROUP:Axenet
n24=aXpi: Random serverSERVER:irc.aXpi.net:6667-6669GROUP:aXpi
n25=Azzurra: Random serverSERVER:irc.azzurra.org:6666-6669GROUP:Azzurra
n26=BDSMnet: Random serverSERVER:irc.bdsm-net.com:6667GROUP:BDSMnet
n27=Beatmix: Random serverSERVER:chat.beatmix.net:6660-6669GROUP:Beatmix
n28=BeyondIRC: Random serverSERVER:irc2.beyondirc.net:6660-6669GROUP:Beyondirc
n29=BigPond: Random serverSERVER:irc.bigpond.com:6667-6669GROUP:BigPond
n30=BlabberNet: Random serverSERVER:irc.blabber.net:6667GROUP:BlabberNet
n31=Blitzed: Random serverSERVER:irc.blitzed.org:6667,7000GROUP:Blitzed
n32=BolChat: Random serverSERVER:irc.bolchat.org:6667GROUP:BolChat
n33=BrasIRC: Random serverSERVER:irc.brasirc.net:6667GROUP:BrasIRC
n34=Brasnet: Random European serverSERVER:eu.brasnet.org:6665-6669GROUP:Brasnet
n35=Brasnet: Random US serverSERVER:us.brasnet.org:6665-6669GROUP:Brasnet
n36=Brokenirc: Random serverSERVER:irc.brokenirc.net:6667-6669,7000GROUP:Brokenirc
n37=Bunker7: Random serverSERVER:irc.bunker7.net:6660-6669GROUP:Bunker7
n38=Chat-Net: Random serverSERVER:irc.chat-net.org:6667GROUP:Chat-Net
n39=Chat-Solutions: Random serverSERVER:irc.chat-solutions.org:6667GROUP:Chat-Solutions
n40=Chat4all: Random serverSERVER:irc.chat4all.org:6666-6669GROUP:Chat4all
n41=ChatAus: Random serverSERVER:irc.chataus.com:6664-6669,7000GROUP:ChatAus
n42=Chatcafe: Random serverSERVER:irc.chatcafe.net:6667GROUP:Chatcafe
n43=Chatchannel: Random serverSERVER:irc.chatchannel.org:6666-6669,7000GROUP:Chatchannel
n44=ChatCircuit: Random serverSERVER:irc.chatcircuit.com:6668GROUP:ChatCircuit
n45=Chatfactory: Random serverSERVER:irc.chatfactory.net:6660-6669GROUP:Chatfactory
n46=ChatGalaxy: Random serverSERVER:irc.chatgalaxy.org:6661-6669,7000GROUP:ChatGalaxy
n47=Chatlands: Random serverSERVER:irc.chatlands.org:6667-6669GROUP:Chatlands
n48=ChatNut: Random serverSERVER:irc.chatnut.net:6667,7000GROUP:ChatNut
n49=Chatsociety: Random serverSERVER:irc.chatsociety.net:6667-6669GROUP:Chatsociety
n50=Chatster: Random serverSERVER:irc.chatster.org:6667GROUP:Chatster
n51=Chattitudes: Random serverSERVER:irc.chattitudes.net:6667-6669,7000GROUP:Chattitudes
n52=ChatX: Random serverSERVER:irc.chatx.net:6667GROUP:ChatX
n53=Chikahan: Random serverSERVER:irc.chikahan.com:6666-7000GROUP:Chikahan
n54=China263: Random serverSERVER:irc.263.net:6667GROUP:China263
n55=Christian-IRC: Random serverSERVER:irc.christian-irc.net:6666-7000GROUP:Christian-IRC
n56=CNN: CNN News discussionsSERVER:chat.cnn.com:6667-6669,7000GROUP:CNN
n57=ZurnaNet: Random serverSERVER:irc.zurna.net:6667GROUP:ZurnaNet
n58=Coolchat: Random serverSERVER:irc.coolchat.net:6667GROUP:Coolchat
n59=CrazedNet: Random serverSERVER:irc.crazednet.co.uk:6660-6669,7000GROUP:CrazedNet
n60=Cyberchat: Random serverSERVER:irc.cyberchat.org:6667,6668GROUP:Cyberchat
n61=Cyberjunks: Random serverSERVER:irc.cyberjunks.net:6667GROUP:Cyberjunks
n62=CyGanet: Random serverSERVER:irc.cyga.net:6667GROUP:CyGanet
n63=DALnet: Random serverSERVER:irc.dal.net:6660-6667GROUP:DALnet
n64=DALnet: Random EU serverSERVER:irc.eu.dal.net:6667GROUP:DALnet
n65=DALnet: AS, MY, MesraSERVER:mesra.kl.my.dal.net:6665-6668,7000GROUP:DALnet
n66=DALnet: AS, SG, HotspeedSERVER:hotspeed.sg.as.dal.net:6665-6668,7000GROUP:DALnet
n67=DALnet: EU, DE, ArcorSERVER:arcor.de.eu.dal.net:6664-6669,7000GROUP:DALnet
n68=DALnet: EU, DE, MatrixSERVER:matrix.de.eu.dal.net:6664-6669,7000GROUP:DALnet
n69=DALnet: EU, NO, PowertechSERVER:powertech.no.eu.dal.net:6665-6668,7000GROUP:DALnet
n70=DALnet: EU, SE, CedSERVER:ced.se.eu.dal.net:6665-6668,7000GROUP:DALnet
n71=DALnet: EU, SE, MozillaSERVER:mozilla-r.se.eu.dal.net:6665-6668,7000GROUP:DALnet
n72=DALnet: US, GA, AcoolSERVER:acool.ga.us.dal.net:6665-6668,7000GROUP:DALnet
n73=DALnet: US, GA, KernelSERVER:kernel.ga.us.dal.net:6665-6668,7000GROUP:DALnet
n74=DALnet: US, NY, BroadwaySERVER:broadway-e.ny.us.dal.net:6665-6668,7000GROUP:DALnet
n75=DALnet: US, VA, JadeSERVER:jade.va.us.dal.net:6665-6668,7000GROUP:DALnet
n76=Dark-Storm: Random serverSERVER:irc.dark-storm.net:6667-6669,7000GROUP:Dark-Storm
n77=Dark-Tou-Net: Random serverSERVER:irc.d-t-net.de:6667GROUP:Dark-Tou-Net
n78=Darkfire: Random serverSERVER:irc.darkfire.net:6667,7000,8000GROUP:Darkfire
n79=DarkMyst: Random serverSERVER:irc.darkmyst.org:6667GROUP:DarkMyst
n80=Darktree: Random serverSERVER:irc.darktree.net:6667GROUP:Darktree
n81=DataChat: Random serverSERVER:irc.datachat.net:6666-6669GROUP:DataChat
n82=DeCafe: Random serverSERVER:irc.decafe.org:6660-6669GROUP:DeCafe
n83=Deepspace: Disability networkSERVER:irc.deepspace.org:6667GROUP:Deepspace
n84=Detonated: Random serverSERVER:irc.detonated.org:6667-7000GROUP:Detonated
n85=Different: Random serverSERVER:irc.different.net:6667GROUP:Different
n86=Digarix: Random serverSERVER:irc.digarix.net:6667GROUP:Digarix
n87=Digitalirc: Random serverSERVER:irc.digitalirc.net:6667GROUP:Digitalirc
n88=Discussioni: Random serverSERVER:irc.discussioni.org:6665-6669GROUP:Discussioni
n89=Dixiemoon: Random serverSERVER:irc.dixiemoon.net:6660-6669,7000GROUP:DixieMoon
n90=DorukNet: TR, IstanbulSERVER:irc.doruk.net.tr:6660-6669,7000,8888GROUP:DorukNet
n91=DreamIRC: Random serverSERVER:irc.dreamirc.com:6660-6669GROUP:DreamIRC
n92=Dwarfstar: Random serverSERVER:irc.dwarfstar.net:6667-6669GROUP:Dwarfstar
n93=DWChat: Random serverSERVER:irc.dwchat.net:6667GROUP:DWChat
n94=Dynastynet: Random serverSERVER:irc.dynastynet.net:6667GROUP:Dynastynet
n95=EFnet: Random serverSERVER:irc.efnet.net:6667GROUP:EFnet
n96=EFnet: AS, IsraelSERVER:irc.inter.net.il:6667GROUP:EFnet
n97=EFnet: CA, AB, CalgarySERVER:irc.arcti.ca:6665-6670,7000GROUP:EFnet
n98=EFnet: CA, ON, TorontoSERVER:irc.avalonworks.ca:6660-6669,7000GROUP:EFnet
n99=EFnet: EU, AT, ViennaSERVER:irc.dkom.at:6667-6669,7000GROUP:EFnet
n100=EFnet: EU, BE, BrusselsSERVER:efnet.skynet.be:6661-6669GROUP:EFnet
n101=EFnet: EU, DK, AarhusSERVER:irc.inet.tele.dk:6661-6669GROUP:EFnet
n102=EFnet: EU, FI, HelsinkiSERVER:efnet.cs.hut.fi:6667GROUP:EFnet
n103=EFnet: EU, FR, ParisSERVER:irc.isdnet.fr:6666-6669GROUP:EFnet
n104=EFnet: EU, NL, Amsterdam (xs4all)SERVER:efnet.xs4all.nl:6661-6669GROUP:EFnet
n105=EFnet: EU, NL, AmsterdamSERVER:irc.efnet.nl:6660-6669GROUP:EFnet
n106=EFnet: EU, NO, HomelienSERVER:irc.homelien.no:6666,6667,7000GROUP:EFnet
n107=EFnet: EU, NO, OsloSERVER:irc.daxnet.no:6666-6669,7000GROUP:EFnet
n108=EFnet: EU, PL, WarszawaSERVER:irc.efnet.pl:6667GROUP:EFnet
n109=EFnet: EU, SE, GothenbergSERVER:irc.hemmet.chalmers.se:6665-6669,7000GROUP:EFnet
n110=EFnet: EU, UK, LondonSERVER:efnet.demon.co.uk:6665-6669GROUP:EFnet
n111=EFnet: US, AZ, Phoenix (Easynews)SERVER:irc.easynews.com:6660,6665-6667,7000GROUP:EFnet
n112=EFnet: US, AZ, Phoenix (Limelight)SERVER:irc.limelight.us:6665-6669GROUP:EFnet
n113=EFnet: US, CA, San Jose (Blessed)SERVER:irc.blessed.net:6665-6669GROUP:EFnet
n114=EFnet: US, CA, San Jose (He)SERVER:irc.he.net:6665-6669,7000GROUP:EFnet
n115=EFnet: US, CA, San Luis ObispoSERVER:irc.prison.net:6666-6667GROUP:EFnet
n116=EFnet: US, FL, Boca RatonSERVER:irc.wh.verio.net:6665-6669GROUP:EFnet
n117=EFnet: US, FL, OrlandoSERVER:irc.foxlink.net:6665-6669,7000GROUP:EFnet
n118=EFnet: US, FL, TampaSERVER:irc.desync.com:6667GROUP:EFnet
n119=EFnet: US, GA, AtlantaSERVER:irc.mindspring.com:6660-6669,7000GROUP:EFnet
n120=EFnet: US, HI, HonoluluSERVER:irc.aloha.net:6660-6669,7000GROUP:EFnet
n121=EFnet: US, IL, ChicagoSERVER:irc.servercentral.net:6660-6669,7000GROUP:EFnet
n122=EFnet: US, MI, Ann ArborSERVER:irc.umich.edu:6664-6667GROUP:EFnet
n123=EFnet: US, MN, Twin CitiesSERVER:irc.umn.edu:6665-6669GROUP:EFnet
n124=EFnet: US, NJ, New JerseySERVER:irc.choopa.net:6666-6669,7000GROUP:EFnet
n125=EFnet: US, NY, New YorkSERVER:irc.nac.net:6665-6669,7000GROUP:EFnet
n126=EFnet: US, VA, AshburnSERVER:irc.secsup.org:6665-6669GROUP:EFnet
n127=EFnet: US, VA, SterlingSERVER:irc.aol.com:6666-6669GROUP:EFnet
n128=EFnet: US, WA, SeattleSERVER:irc.weblook2k.com:6660-6670GROUP:EFnet
n129=Eleethal: Random serverSERVER:irc.eleethal.com:6660-6669,7000GROUP:Eleethal
n130=Elite-IRC: Random serverSERVER:irc.elite-irc.net:6667-6669,7000GROUP:Elite-IRC
n131=EntertheGame: Random serverSERVER:irc.enterthegame.com:6667-6669GROUP:EntertheGame
n132=EpiKnet: Random serverSERVER:irc.epiknet.org:6660-6669,7000,7001GROUP:EpiKnet
n133=EsperNet: Random serverSERVER:irc.esper.net:5555,6667-6669GROUP:EsperNet
n134=EsTneT: Random serverSERVER:irc.estnet.org:6667GROUP:EsTneT
n135=euIRC: Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRC
n136=Exiled: Random serverSERVER:irc.exiled.net:6667GROUP:Exiled
n137=FDFnet: Random serverSERVER:irc.fdfnet.net:6666-6668,9999GROUP:FDFnet
n138=FEFnet: Random serverSERVER:irc.fef.net:6667GROUP:FEFnet
n139=Fhive: Random serverSERVER:irc.fhive.net:6667GROUP:Fhive
n140=Financialchat: Random serverSERVER:irc.financialchat.com:6667-6669,7000GROUP:Financialchat
n141=FizNET: Random serverSERVER:irc.fiznet.net:6667GROUP:FizNET
n142=Forestnet: Random serverSERVER:irc.forestnet.org:6667,7000GROUP:Forestnet
n143=ForeverChat: Random serverSERVER:irc.foreverchat.net:6660-6669,7000GROUP:ForeverChat
n144=Fr4g: Random serverSERVER:irc.fr4g.com:6667GROUP:Fr4g
n145=Freechat-NetworkSERVER:main.freechat-network.de:6667GROUP:Freechat-Network
n146=FreedomChat: Random serverSERVER:chat.freedomchat.net:6667GROUP:FreedomChat
n147=FreedomIRC: Random serverSERVER:irc.freedomirc.net:6667GROUP:FreedomIRC
n148=FreeNode: Random serverSERVER:irc.freenode.net:6667GROUP:FreeNode
n149=Freequest: Random serverSERVER:irc.freequest.net:7000GROUP:Freequest
n150=FriendNet: Random serverSERVER:irc.friendnet.org:6660-7000,7000GROUP:FriendNet
n151=FuNet: Random serverSERVER:irc.funet.skynet.be:6667GROUP:FuNet
n152=FunNet: Random serverSERVER:irc.funnet.org:6667GROUP:FunNet
n153=FyreBird.Net: Random serverSERVER:irc.fyrebird.net:6662-6667GROUP:FyreBird.Net
n154=Galaxynet: Random serverSERVER:irc.galaxynet.org:6662-6668,7000GROUP:GalaxyNet
n155=Galaxynet: EU, BE, OnlineSERVER:online.be.galaxynet.org:6661-6669GROUP:GalaxyNet
n156=Galaxynet: MA, US, BostonSERVER:boston.ma.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n157=Gameslink: Random serverSERVER:irc.gameslink.net:6661-6669GROUP:Gameslink
n158=Gamesnet: Random east US serverSERVER:east.gamesnet.net:6667GROUP:Gamesnet
n159=Gamesnet: Random west US serverSERVER:west.gamesnet.net:6667GROUP:Gamesnet
n160=GammaForce: Random serverSERVER:irc.gammaforce.org:6660-6669,7000GROUP:GammaForce
n161=GDChat: Random serverSERVER:irc.gdchat.org:6667-6669GROUP:GDChat
n162=German-Elite: Random serverSERVER:irc.german-elite.net:6667GROUP:German-Elite
n163=German-freakz: Random serverSERVER:irc.german-freakz.net:6667GROUP:German-freakz
n164=GigaIRC: Random serverSERVER:irc.gigairc.net:6667-6669GROUP:GigaIRC
n165=Global-IRC: Random ServerSERVER:irc.global-irc.com:6660-6669GROUP:Global-IRC
n166=Global-Irc.Org: Random serverSERVER:irc.global-irc.org:6667GROUP:Global-Irc.Org
n167=Globalchat: Random serverSERVER:irc.globalchat.org:6667GROUP:Globalchat
n168=Goldchat: Random serverSERVER:irc.goldchat.nl:6660-6669,7000GROUP:Goldchat
n169=Goodchatting: Random serverSERVER:irc.goodchatting.com:6661-6669,7000GROUP:Goodchatting
n170=Grnet: Random serverSERVER:srv.irc.gr:6667,7000GROUP:GRnet
n171=Grnet: Random EU serverSERVER:gr.irc.gr:6667,7000GROUP:GRnet
n172=Grnet: Random US serverSERVER:us.irc.gr:6667,7000GROUP:GRnet
n173=GulfChat: Random serverSERVER:irc.gulfchat.net:6660-6669GROUP:GulfChat
n174=HabberNet: Random serverSERVER:irc.habber.net:6667GROUP:HabberNet
n175=HanIRC: Random serverSERVER:irc.hanirc.org:6667GROUP:HanIRC
n176=HellenicNet: Random serverSERVER:irc.mirc.gr:6667,7000GROUP:HellenicNet
n177=HiNet: Random serverSERVER:irc.hinet.net:6660-6669GROUP:HiNet
n178=HomeLAN: Random serverSERVER:irc.homelan.com:6667GROUP:HomeLAN
n179=Iceforge: Random serverSERVER:irc.iceforge.net:6667GROUP:Iceforge
n180=iDigital-Web: Random serverSERVER:irc.idigital-web.com:6660-6669GROUP:iDigital-Web
n181=Imperium: Random serverSERVER:irc.imperium.ca:6660-6667GROUP:Imperium
n182=Infected-Irc: Random serverSERVER:irc.infected-irc.com:6667GROUP:Infected-Irc
n183=InfinityChat: Random serverSERVER:irc.infinitychat.co.uk:6660-6669,7000GROUP:InfinityChat
n184=Infomatrix: Random serverSERVER:irc.infomatrix.net:6667GROUP:Infomatrix
n185=IRC-Chat: Random serverSERVER:irc.irc-chat.net:6664-6669,7000,7001GROUP:IRC-Chat
n186=IRC-Chile: Random serverSERVER:irc.cl:6667GROUP:IRC-Chile
n187=IRC-Continental:Random serverSERVER:irc.irc-continental.org:6667-6669GROUP:IRC-Continental
n188=IRC-Hispano: Random serverSERVER:irc.irc-hispano.org:6667GROUP:IRC-Hispano
n189=IRCchat: Random serverSERVER:irc.ircchat.tk:6667GROUP:IRCchat
n190=IRCDZone: Random serverSERVER:irc.ircdzone.net:6667GROUP:IRCDZone
n191=IRCforALL: Random serverSERVER:irc.ircforall.org:6667GROUP:IRCforALL
n192=IRCHighway: Random serverSERVER:irc.irchighway.net:6660-6669GROUP:IRCHighway
n193=IrcItalia: Random serverSERVER:irc.ircitalia.net:6666-6669GROUP:IrcItalia
n194=IrcMalta: Random serverSERVER:irc.ircmalta.org:6660-6667GROUP:IrcMalta
n195=IRCnet: Random US serverSERVER:irc.us.ircnet.net:6665-6668GROUP:IRCnet
n196=IRCnet: EU, DE, RandomSERVER:random.ircd.de:6665-6669GROUP:IRCnet
n197=IRCnet: EU, FR, RandomSERVER:irc.fr.ircnet.net:6667GROUP:IRCnet
n198=IRCnet: AF, ZA, JohannesburgSERVER:irc.za.ircnet.net:6667GROUP:IRCnet
n199=IRCnet: AS, IL, HaifaSERVER:ircnet.netvision.net.il:6661-6668GROUP:IRCnet
n200=IRCnet: AS, JP, TokyoSERVER:irc.tokyo.wide.ad.jp:6668GROUP:IRCnet
n201=IRCnet: AS, TW, SeedSERVER:irc.seed.net.tw:6667GROUP:IRCnet
n202=IRCnet: EU, AT, LinzSERVER:linz.irc.at:6666-6668GROUP:IRCnet
n203=IRCnet: EU, AT, WienSERVER:vienna.irc.at:6666-6669GROUP:IRCnet
n204=IRCnet: EU, BE, BrusselsSERVER:irc.skynet.be:6667GROUP:IRCnet
n205=IRCnet: EU, CH, BaselSERVER:irc.datacomm.ch:6664-6670GROUP:IRCnet
n206=IRCnet: EU, CZ, PragueSERVER:irc.felk.cvut.cz:6667GROUP:IRCnet
n207=IRCnet: EU, DK, CopenhagenSERVER:irc.ircnet.dk:6667GROUP:IRCnet
n208=IRCnet: EU, EE, TallinnSERVER:irc.estpak.ee:6666-6668GROUP:IRCnet
n209=IRCnet: EU, FI, HelsinkiSERVER:irc.cs.hut.fi:6667GROUP:IRCnet
n210=IRCnet: EU, GR, ThessalonikiSERVER:irc.ee.auth.gr:6666-6669GROUP:IRCnet
n211=IRCnet: EU, HR, ZagrebSERVER:ircnet.hinet.hr:6665-6669GROUP:IRCnet
n212=IRCnet: EU, HU, BudapestSERVER:irc.elte.hu:6667GROUP:IRCnet
n213=IRCnet: EU, IS, Reykjavik (Simnet)SERVER:irc.simnet.is:6660-6669GROUP:IRCnet
n214=IRCnet: EU, IS, ReykjavikSERVER:irc.ircnet.is:6661-6669GROUP:IRCnet
n215=IRCnet: EU, IT, RomeSERVER:irc.tin.it:6665-6669GROUP:IRCnet
n216=IRCnet: EU, LV, RigaSERVER:irc.apollo.lv:6666-6669,7000GROUP:IRCnet
n217=IRCnet: EU, NL, Amsterdam (nlnet)SERVER:irc.nl.uu.net:6660-6669GROUP:IRCnet
n218=IRCnet: EU, NL, Amsterdam (xs4all)SERVER:irc.xs4all.nl:6660-6669GROUP:IRCnet
n219=IRCnet: EU, NL, EnschedeSERVER:irc.snt.utwente.nl:6660-6669GROUP:IRCnet
n220=IRCnet: EU, NL, NijmegenSERVER:irc.sci.kun.nl:6660-6669GROUP:IRCnet
n221=IRCnet: EU, NO, OsloSERVER:irc.ifi.uio.no:6667GROUP:IRCnet
n222=IRCnet: EU, NO, TrondheimSERVER:irc.pvv.ntnu.no:6667GROUP:IRCnet
n223=IRCnet: EU, PL, LublinSERVER:lublin.irc.pl:6666-6668GROUP:IRCnet
n224=IRCnet: EU, PL, WarsawSERVER:warszawa.irc.pl:6666-6668GROUP:IRCnet
n225=IRCnet: EU, RU, MoscowSERVER:irc.ru:6667GROUP:IRCnet
n226=IRCnet: EU, SE, LuleaSERVER:irc.ludd.luth.se:6661-6669GROUP:IRCnet
n227=IRCnet: EU, SE, StockholmSERVER:irc.swipnet.se:5190,6660-6670,7002,8000GROUP:IRCnet
n228=IRCnet: EU, UK, London (Demon)SERVER:ircnet.demon.co.uk:6665-6669GROUP:IRCnet
n229=IRCnet: EU, UK, London (Easynet)SERVER:ircnet.easynet.co.uk:6666-6669GROUP:IRCnet
n230=IRCnet: US, NY, New YorkSERVER:irc.stealth.net:6660-6669GROUP:IRCnet
n231=IRCnet: US, VA, AshburnSERVER:ircnet.secsup.org:6667GROUP:IRCnet
n232=IRCnet: US, WA, WashingtonSERVER:irc1.us.ircnet.net:6667GROUP:IRCnet
n233=IrCQ-Net: Random serverSERVER:irc.icq.com:6665-6669,7000GROUP:IrCQ-Net
n234=IRCSoulZ: Random serverSERVER:irc.ircsoulz.net:6665-6667,7000GROUP:IRCSoulZ
n235=IrcSuper: Random serverSERVER:irc.ircsuper.net:6660-6670GROUP:IrcSuper
n236=IRCtoo: Random serverSERVER:irc.irctoo.net:6667GROUP:IRCtoo
n237=IRCzone: Random serverSERVER:irczone.cl:6667GROUP:IRCzone
n238=JustIRC: Random serverSERVER:justirc.net:6664-6668GROUP:JustIRC
n239=KampungChat: Random serverSERVER:irc.kampungchat.org:6667GROUP:KampungChat
n240=KDFSnet: Random serverSERVER:irc.kdfs.net:6667-6669GROUP:KDFSnet
n241=Kemik: Random serverSERVER:irc.kemik.net:6667GROUP:Kemik
n242=Kewl.Org: Random serverSERVER:random.irc.kewl.org:6667,7000GROUP:Kewl.Org
n243=Kewt.org: Random serverSERVER:irc.kewt.org:6667-6669,7000GROUP:Kewt.org
n244=Kickchat: Random serverSERVER:irc.kickchat.com:6660-6669,7000GROUP:Kickchat
n245=Kidsworld: Random serverSERVER:irc.kidsworld.org:6666-6669GROUP:KidsWorld
n246=KnightIRC: Random serverSERVER:irc.knightirc.net:6660-6669,6677GROUP:KnightIRC
n247=Knightnet: AF, ZA, DurbanSERVER:orc.dbn.za.knightnet.net:6667,5555GROUP:Knightnet
n248=Knightnet: US, CA, GoldengateSERVER:goldengate.ca.us.knightnet.net:6667,5555GROUP:Knightnet
n249=Konfido.Net: Random serverSERVER:irc.konfido.net:6667GROUP:Konfido.Net
n250=KreyNet: Random serverSERVER:irc.krey.net:6667GROUP:Kreynet
n251=Krono: Random serverSERVER:irc.krono.net:6660-6669,7000GROUP:Krono
n252=LagNet: Random serverSERVER:irc.lagnet.org.za:6667GROUP:LagNet
n253=LagNet: AF, ZA, Cape TownSERVER:reaper.lagnet.org.za:6667GROUP:LagNet
n254=LagNet: AF, ZA, JohannesburgSERVER:mystery.lagnet.org.za:6667GROUP:LagNet
n255=Langochat: Random serverSERVER:irc.langochat.net:6667GROUP:Langochat
n256=LaZy: Random serverSERVER:irc.lazy-net.de:6666-6669GROUP:LaZy
n257=LDSircNet: Random serverSERVER:irc.ldsirc.net:6667GROUP:LDSircNet
n258=Librenet: Random serverSERVER:irc.librenet.net:6667GROUP:Librenet
n259=LinkNet: Random serverSERVER:irc.link-net.org:6667-6669GROUP:LinkNet
n260=LiquidIRC: Random serverSERVER:irc.liquidirc.com:6667-6669,7000GROUP:LiquidIRC
n261=Liquified: Random serverSERVER:irc.liquified.net:6667GROUP:Liquified
n262=liveHarmony: Random ServerSERVER:irc.liveharmony.org:6666-6667GROUP:liveHarmony
n263=LostRealm: Random serverSERVER:irc.lostrealm.org:6667-7000GROUP:LostRealm
n264=Macron: Random serverSERVER:irc.macron.co.il:6667,7000GROUP:Macron
n265=MagicStar: Random serverSERVER:irc.magicstar.net:6667GROUP:MagicStar
n266=MarbleIT: Random serverSERVER:irc.marbleit.com:6667,7000GROUP:MarbleIT
n267=Matrix-Net: Random serverSERVER:irc.matrix-network.org:6667-6669GROUP:Matrix-Net
n268=Mavra: Random serverSERVER:irc.mavra.net:6667GROUP:Mavra
n269=Memphis: Random serverSERVER:irc.memphisnet.org:6660-6669,7000,7001GROUP:MemphisNet
n270=mIRC-X: Random serverSERVER:irc.mircx.com:6667,7000GROUP:mIRC-X
n271=Mistrider: Random serverSERVER:irc.mistrider.net:6661-6669GROUP:Mistrider
n272=Mozilla: Random serverSERVER:irc.mozilla.org:6667GROUP:Mozilla
n273=Muhabbet: Random serverSERVER:irc.muhabbet.net:6661-6669GROUP:Muhabbet
n274=MusIRC: Random serverSERVER:irc.musirc.com:6660-6669,7000GROUP:MusIRC
n275=Mysteria: Random serverSERVER:irc.mysteria.net:6667,7000GROUP:Mysteria
n276=Mystical: Random serverSERVER:irc.mystical.net:6667,7000GROUP:Mystical
n277=Neon-Net: Random serverSERVER:irc.neon-net.com:6660-6669,7000GROUP:Neon-Net
n278=NeoXys: Random serverSERVER:irc.neoxys.org:6667GROUP:NeoXys
n279=Net-France: Random serverSERVER:irc.net-france.com:6667GROUP:Net-France
n280=Netgamers: Random serverSERVER:irc.netgamers.org:6667GROUP:Netgamers
n281=Nevernet: Random serverSERVER:irc.nevernet.net:6667GROUP:Nevernet
n282=Newnet: Random serverSERVER:irc.newnet.net:6665-6667GROUP:Newnet
n283=Nexusirc: Random serverSERVER:irc.nexusirc.org:6667GROUP:Nexusirc
n284=Nightstar: Random serverSERVER:irc.nightstar.net:6665-6669GROUP:NightStar
n285=NitrousNet: Random serverSERVER:irc.nitrousnet.net:6667GROUP:NitrousNet
n286=NorthStar IRC: Random serverSERVER:irc.ns-irc.net:6667-6669GROUP:NorthStar
n287=Novernet: Random serverSERVER:irc.novernet.us:6665-6669,7000GROUP:Novernet
n288=NullusNet: Random serverSERVER:irc.nullus.net:6667GROUP:NullusNet
n289=Othernet: Random serverSERVER:irc.othernet.org:6667GROUP:Othernet
n290=Otherside: Random serverSERVER:irc.othersideirc.net:6667GROUP:OtherSide
n291=Outsiderz: Random serverSERVER:irc.outsiderz.com:6667GROUP:Outsiderz
n292=OverDrive: Random serverSERVER:irc.overdriveirc.net:6667-7000GROUP:OverDrive
n293=OverGun: Random serverSERVER:irc.overgun.net:6665-6669,7000GROUP:OverGun
n294=Oz.org: Random serverSERVER:irc.oz.org:6666-6668,7000,7777GROUP:Oz.org
n295=P2PChat: Random serverSERVER:irc.p2pchat.net:6667,7000GROUP:P2PChat
n296=Peacefulhaven: Random serverSERVER:irc2.peacefulhaven.net:6660-6669GROUP:Peacefulhaven
n297=PhatNET: Random serverSERVER:irc.phat-net.de:6660-6667,7000GROUP:PhatNET
n298=PhaZeNet: Random serverSERVER:irc.phazenet.com:6667-6669,7000GROUP:PhaZeNet
n299=PHEYnet: Random serverSERVER:irc.phey.net:6660-6669,7000GROUP:PHEYnet
n300=POLNet: Random serverSERVER:irc.ircnet.pl:6667GROUP:POLNet
n301=Pr0jectX: Random serverSERVER:irc.pr0jectx.net:6667-6668GROUP:Pr0jectX
n302=ProGamePlayer: Random serverSERVER:irc.progameplayer.com:6667-6668GROUP:ProGamePlayer
n303=Psionics: Random serverSERVER:chat.psionics.net:6660-6669GROUP:Psionics
n304=Psycholand: Random serverSERVER:irc.psycholand.org:6660-6670GROUP:Psycholand
n305=PsychoNet: Random serverSERVER:irc.psychonet.org:6663-6669,7000GROUP:PsychoNet
n306=PTlink: Random serverSERVER:irc.ptlink.net:6667GROUP:PTlink
n307=PTnet: Random serverSERVER:irc.ptnet.org:6667GROUP:PTnet
n308=PubChat: Random serverSERVER:irc.pubchat.net:6667GROUP:PubChat
n309=QChat: Random serverSERVER:irc.qchat.net:6667GROUP:QChat
n310=QuakeNet: Random serverSERVER:irc.quakenet.org:6667-6669GROUP:Quakenet
n311=QuakeNet: Random DE serverSERVER:de.quakenet.org:6667-6669GROUP:QuakeNet
n312=QuakeNet: Random SE serverSERVER:se.quakenet.org:6667-6669GROUP:QuakeNet
n313=QuakeNet: Random UK serverSERVER:uk.quakenet.org:6667-6669GROUP:QuakeNet
n314=QuakeNet: Random US serverSERVER:us.quakenet.org:6667-6669GROUP:QuakeNet
n315=QuickNet: Random serverSERVER:irc.quicknet.nl:6667GROUP:QuickNet
n316=Realirc: Random serverSERVER:irc.realirc.org:6667GROUP:Realirc
n317=Red-Latina: Random serverSERVER:irc.red-latina.org:6667GROUP:Red-Latina
n318=Redesul: Random serverSERVER:irc.redesul.net:6667GROUP:Redesul
n319=RedLatona: Random serverSERVER:irc.redlatona.net:6667,6668GROUP:RedLatona
n320=Rezosup: Random serverSERVER:irc.rezosup.org:6667GROUP:Rezosup
n321=Risanet: Random serverSERVER:irc.risanet.com:6667-6669GROUP:Risanet
n322=Rizon: Random serverSERVER:irc.rizon.net:6660-6669,7000GROUP:Rizon
n323=RomaniaIRC: Random serverSERVER:irc.romaniairc.org:6667,6668GROUP:RomaniaIRC
n324=RunComZero: Random ServerSERVER:irc.rc0.net:6660-6669,7000GROUP:RunComZero
n325=Rusnet: EU, RU, TomskSERVER:irc.tsk.ru:6667-6669,7770-7775GROUP:Rusnet
n326=Saltek: Random serverSERVER:irc.saltek.net:6660-6669,7000GROUP:Saltek
n327=Sandnet: Random serverSERVER:irc.sandnet.net:6660-6669,7000GROUP:Sandnet
n328=Satanic-Chat: Random serverSERVER:irc.satanic-chat.net:6667GROUP:Satanic-Chat
n329=Scifi-Net: Random server SERVER:irc.scifi-fans.net:6660-6668,7000GROUP:Scifi-Net
n330=ScoobyNET: Random serverSERVER:irc.scoobynet.org:6667GROUP:ScoobyNET
n331=SerbianCafe: Random serverSERVER:irc.serbiancafe.ws:6665-6669GROUP:SerbianCafe
n332=Serenia: Random serverSERVER:irc.serenia.net:6667GROUP:Serenia
n333=Serv: Random serverSERVER:irc.serv.co.il:6667GROUP:Serv
n334=SexNet: Random serverSERVER:irc.sexnet.org:6667GROUP:SexNet
n335=ShadowFire: Random serverSERVER:irc.shadowfire.org:6667GROUP:ShadowFire
n336=ShadowWorld: Random serverSERVER:irc.shadowworld.net:6667GROUP:ShadowWorld
n337=Slashnet: Random serverSERVER:irc.slashnet.org:6667GROUP:Slashnet
n338=SolarStone: Random serverSERVER:irc.solarstone.net:6660-6669GROUP:SolarStone
n339=Sorcerynet: Random serverSERVER:irc.sorcery.net:6667,7000,9000GROUP:Sorcerynet
n340=Sorcerynet: US, CA, Palo AltoSERVER:kechara.sorcery.net:6667,7000,9000GROUP:Sorcerynet
n341=SpaceTronix: Random serverSERVER:irc.spacetronix.net:6660-6669,7000GROUP:SpaceTronix
n342=Staff-chat: Random serverSERVER:irc.staff-chat.net:6667GROUP:Staff-chat
n343=Star-Haven: Random serverSERVER:irc.star-haven.com:6660-6669,7000GROUP:Star-Haven
n344=StarChat: Random serverSERVER:irc.starchat.net:6667-6669,7000GROUP:StarChat
n345=Starfusion: Random serverSERVER:irc.starfusion.org:6663-6669GROUP:Starfusion
n346=StarLink-irc: Random serverSERVER:irc.starlink-irc.org:6667GROUP:starlink-irc
n347=StarLink.Org: Random serverSERVER:irc.starlink.org:6667GROUP:StarLink.Org
n348=StarWars-IRC: Random serverSERVER:irc.starwars-irc.net:6663-6667GROUP:StarWars-IRC
n349=Stormdancing: Random serverSERVER:irc.stormdancing.net:6664-6669,7000,9000GROUP:Stormdancing
n350=Stratics: Random serverSERVER:irc.stratics.com:6667GROUP:Stratics
n351=Striked: Random serverSERVER:irc.striked.org:6660-6669,7000GROUP:Striked
n352=Talkpinoy: Random serverSERVER:irc.talkpinoy.com:6667-6669GROUP:Talkpinoy
n353=Tevhidnet: Random serverSERVER:irc.tevhid.net:6666-6669,7000GROUP:Tevhidnet
n354=ThunderCity: Random serverSERVER:irc.thundercity.net:6660-6669,7000GROUP:ThunderCity
n355=Tni3: Random serverSERVER:irc.tni3.com:6667GROUP:Tni3
n356=TopIRCNet: Random serverSERVER:topircnet.com:6667GROUP:TopIRCNet
n357=TouchNet: Random serverSERVER:irc.touch.net.gr:6667GROUP:TouchNet
n358=TR-net: EU, Tr, IstanbulSERVER:irc.teklan.com.tr:6667GROUP:TR-net
n359=Twistification: Random serverSERVER:irc.twistification.net:6667GROUP:Twistification
n360=UICN: Random serverSERVER:irc.uicn.net:6667GROUP:UICN
n361=uIRC: Random serverSERVER:irc.uirc.net:6660-6669GROUP:uIRC
n362=Ultimate-Chat: Random serverSERVER:irc.ultimate-chat.net:6665-6669,7000GROUP:Ultimate-Chat
n363=UnderMind: Random serverSERVER:irc.undermind.net:6667GROUP:UnderMind
n364=Undernet: Random EU serverSERVER:eu.undernet.org:6667GROUP:Undernet
n365=Undernet: Random US serverSERVER:us.undernet.org:6667GROUP:Undernet
n366=Undernet: CA, QC, MontrealSERVER:montreal.qu.ca.undernet.org:6660-6669GROUP:Undernet
n367=Undernet: EU, AT, Graz2SERVER:graz2.at.eu.undernet.org:6660-6670,7000GROUP:Undernet
n368=Undernet: EU, AT, GrazSERVER:graz.at.eu.undernet.org:6660-6670,7000GROUP:Undernet
n369=Undernet: EU, BE, ElseneSERVER:elsene.be.eu.undernet.org:6667-6669,7000GROUP:Undernet
n370=Undernet: EU, CH, GenevaSERVER:geneva.ch.eu.undernet.org:6660-6669,7000GROUP:Undernet
n371=Undernet: EU, NL, AmsterdamSERVER:amsterdam.nl.eu.undernet.org:6660-6668GROUP:Undernet
n372=Undernet: EU, NL, EdeSERVER:ede.nl.eu.undernet.org:6666-6669GROUP:Undernet
n373=Undernet: EU, RO, BucharestSERVER:bucharest.ro.eu.undernet.org:6660-6669GROUP:Undernet
n374=Undernet: EU, SE, StockholmSERVER:stockholm.se.eu.undernet.org:6666-6669,7000GROUP:Undernet
n375=Undernet: EU, UK, SurreySERVER:surrey.uk.eu.undernet.org:6666-6669,7000GROUP:Undernet
n376=Undernet: US, AZ, MesaSERVER:mesa.az.us.undernet.org:6660,6665-6667,7000GROUP:Undernet
n377=Undernet: US, CA, LosAngelesSERVER:losangeles.ca.us.undernet.org:6660-6669,7000GROUP:Undernet
n378=Undernet: US, DC, WashingtonSERVER:washington.dc.us.undernet.org:6666-6668,7000GROUP:Undernet
n379=Undernet: US, GA, AtlantaSERVER:atlanta.ga.us.undernet.org:6660-6669,7000GROUP:Undernet
n380=Undernet: US, VA, FairfaxSERVER:fairfax.va.us.undernet.org:6660,6665-6667,7000GROUP:Undernet
n381=UnderZ: Random serverSERVER:irc.underz.org:6667-6668GROUP:UnderZ
n382=Unerror: Random serverSERVER:irc.unerror.com:6667GROUP:Unerror
n383=uNFIrc: Random serverSERVER:irc.unfirc.net:6660-6669,7000GROUP:uNFIrc
n384=UnionLatina: Random serverSERVER:irc.unionlatina.org:6667GROUP:UnionLatina
n385=Unreal-IRC: Random serverSERVER:irc.unreal-irc.net:6667GROUP:Unreal-IRC
n386=Voila: Random serverSERVER:irc.voila.fr:6667GROUP:Voila
n387=WatNet: Random serverSERVER:irc.watnet.org:6660-6669GROUP:WatNet
n388=Weaklinks: Random serverSERVER:irc.weaklinks.net:6667-6669GROUP:Weaklinks
n389=Webnet: Random serverSERVER:irc.webchat.org:6667-6669,7000GROUP:Webnet
n390=Webnet: US, CA, Santa ClaraSERVER:webmaster.ca.us.webchat.org:6661-6669GROUP:Webnet
n391=WhatNet: Random serverSERVER:irc.whatnet.org:6667GROUP:WhatNet
n392=WildChat: Random serverSERVER:irc.wildchat.org:6660-6669,7000GROUP:WildChat
n393=WorldIRC: Random serverSERVER:irc.worldirc.org:6660-6667GROUP:WorldIRC
n394=WyldRyde: Random serverSERVER:irc.wyldryde.net:6666-6669GROUP:WyldRyde
n395=Xelium: Random serverSERVER:irc.xelium.net:6667-6669,7000GROUP:Xelium
n396=XentoniX: Random serverSERVER:irc.xentonix.net:6661-6669GROUP:XentoniX
n397=Xevion: Random serverSERVER:irc.xevion.net:6667,7000GROUP:Xevion
n398=XNet: Random serverSERVER:irc.xnet.org:6667GROUP:XNet
n399=XPnet: Random serverSERVER:irc.msinternals.net:6667GROUP:XPnet
n400=Yerli: Random serverSERVER:irc.yerli.net:6667GROUP:Yerli
n401=ZAnet Net: Random serverSERVER:irc.zanet.net:6667GROUP:ZAnetNet
n402=ZAnet Org: UK, LondonSERVER:apophis.zanet.org.za:6667GROUP:ZAnetOrg
n403=ZAnet Org: US, New YorkSERVER:sokar.zanet.org.za:6667GROUP:ZAnetOrg
n404=ZeroFuzion: Random serverSERVER:irc.zerofuzion.net:6661-6669GROUP:ZeroFuzion
n405=ZiRC: Random serverSERVER:irc.zirc.org:6660-6669GROUP:ZiRC
n406=ZUHnet: Random serverSERVER:irc.zuh.net:6667GROUP:ZUHnet
n407=ZurnaNet: Random serverSERVER:irc.zurna.net:6667GROUP:ZurnaNet
n408=Freechat-Network SSLSERVER:main.freechat-network.de:+9999GROUP:FCNSSL
